Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MFoe
Novice
285 Views

DSP Builder and Quartus Prime Software

Hi everybody,

 

I want to use the DSP Builder integrated in Matlab/Simulink. In the Quartus Prime Software I've read my FPGA (Altera Cyclone IV E) is only compatible with the Standard Edition of Quartus Prime.

But Quartus Prime Standard Edition is only compatible with Matlab version R2013a.

Is it also possible to use the Quartus Prime Pro Edition with this type of FPGA to work with a newer version of Matlab, or does it not work?

 

Thank you

0 Kudos
1 Reply
AnandRaj_S_Intel
Employee
82 Views

Hi Michaela,

 

Is it also possible to use the Quartus Prime Pro Edition with this type of FPGA to work with a newer version of Matlab, or does it not work?

>>NO.

  1. Quartus pro only supports Stratix 10 Arria 10 & Cyclone 10 GX device families.
  2. Altera Cyclone IV E is available in Quartus lite and std Edition.
  3. Regarding the Matlab R2013a is tested with Quartus std edition and is compatible. Other versions you can try but can't guaranty.

 

Regards

Anand

Reply